TestGroup:
    test_group: acc-sm-oleg328-client
    testhost: oleg328-client
    submission: Tue Jul  4 07:49:47 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:49:50 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 148
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 126
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 11
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 589
        status: FAIL
